.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-2663e7b2-edf0-96fb-46c4-20d134a34537 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2663e7b2-edf0-96fb-46c4-20d134a34537) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-059659e7-46c7-be9c-d731-de4a41508488 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-059659e7-46c7-be9c-d731-de4a41508488) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b05a148d-217d-d3c6-16f6-aacaa05fb018 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b05a148d-217d-d3c6-16f6-aacaa05fb018) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-421f267f-1594-23c6-c6ac-edfe01b2b863 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-421f267f-1594-23c6-c6ac-edfe01b2b863) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-eced6a47-47ac-5193-e89d-fa1af7812557 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-eced6a47-47ac-5193-e89d-fa1af7812557) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-98073375-d95f-858e-3969-d6dd453fc938 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-98073375-d95f-858e-3969-d6dd453fc938) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-9a4c0a9f-48ae-f06c-e0e5-6218fa16d13d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9a4c0a9f-48ae-f06c-e0e5-6218fa16d13d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-505590a0-2620-8818-cff3-80e71b0a9d51 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-505590a0-2620-8818-cff3-80e71b0a9d51) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ab61bbee-9c20-b152-0bf4-744b85794180 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ab61bbee-9c20-b152-0bf4-744b85794180) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
